*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: "open sans", sans-serif;
	font-size:25px;
	background-color:white;
	margin: 0;
}
header {
	padding: 10px 100px;
	box-sizing: border-box;
	position: sticky;
	top: 5px;
	border-bottom: 1px solid groove;
}
nav ul{
	display: flex;
	margin: 0;
	padding: 0 100px;
	float: right;
}

nav ul li {
	list-style: none;
}
nav ul li a {
	display: block;
	padding: 0 10px;
	margin-right: 5px;
	margin-top: 20px;
	font-weight: bold;
	cursor: pointer;
}
.right a{
	font-size: 12px;

}
.tuitt-button {
	margin-top: 10px;
	margin-right: -100px;
}
.nav-logo{
	padding-top: 15px;
}
nav {
	width: 100%;
	height: 50px;
}
.navbar a:hover{
	color: #353640;
}
button:hover{
	background-color: rgba(0,136,169, 0.8);
}
.nav-logo{
	margin-top: -10px;
}

.sec2 {
	padding: 60px;
	box-sizing: border-box;
	height: auto;
	margin-top: -50px;
	margin-right: 80px;
	margin-left: 80px;

}
.sec2 h2{
	font-family: 'Zilla Slab', serif;
	font-size: 1.2em;
	margin: 2rem;
	padding: 0 0 20px;
	color:black;
	text-align: center;
	line-height: 20px;
}
h2{
	margin: 0px;
}

.sec2 p {
	font-size: 0.6em;
	padding: 0;
	color:black;
	text-align: justify;
}

button{
	width: 150px;
	color: white;
	font-size: 12px;
	padding: 1rem;
	background: #c2195b;
	border: 0;
	border-radius: 30px;
	outline: none;
	margin-right: 20px;
	cursor: pointer;
	text-transform: uppercase;
}
section.image {
	background-blend-mode: darken;
}
.title{
	font-family: 'Zilla Slab', serif;
 	text-align: right;
 	color: #fff;
 	font-size: 30px;
 	margin: 10rem;
 }
.container{
	height: 270px;
	background:rgba(0,0,0,0.6) url(images/comp.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-top:15px;
	position: relative;
	background-blend-mode: darken;

}
div.subtitle{
	position: absolute;
	right: 500px;
	padding-bottom: 0;
}
.img-comp{
	height: 1px;
	padding-top: 0;
	margin-top: 0;
}
.subtitle{
	margin: 10rem;
	text-align: right;
	font-size: 20px;
	color: #fff;

}
.apply-button {
	margin: 0;
	right:0px;
	cursor: pointer;
	}
.container h1{
	margin: 0px;
	margin-right: 120px;
}
.container p{
	margin: 0;
	margin-right: 120px;
	font-size: 15px;
}
.container button {
	margin: 0px;
	right: 0px;
	}

#image button{
	margin: 0;
	right: 120px;
	position: absolute;
	cursor: pointer;
}
.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	padding: 50px;
}
.title-2{
	font-family: 'Zilla Slab', serif;
	font-size: 1.5rem;
}
.prefooter-description{
	font-size: 14px;
	margin-top: 30px;
	text-align: center;
	margin-left: 100px;
	margin-right: 100px;
}
.book-button{
	background-color: #336589;
	margin-top: 20px;
}
footer {
	text-align: center;
	font-size: 1rem;
	margin-top: 0;
}